.window{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
}

.window.open{
    display: flex;
}

.modal{
    position: relative;
    max-height: 80%;
    height: 100%;
    max-width: 800px;
    width: 100%;
    margin: auto;
    background-color: #FFFF00;
    display: flex;
    flex-direction: column;
}

.head{
    width: 100%;
    min-height: 50px;
    background-color: #FF0000;
}
.content{
    flex-grow: 1;
    overflow-y: auto;
}
.footer-position{
    display: flex;
    align-items: center;
    justify-content: end;
    background-color: #FF0000;
}
.close-X{
    position: absolute;
    bottom: 100%;
    left: 100%;
}
